.css-Rapid{
    background-image: url('../img/icon/Blue/research.png');
  }
  .feature-item:hover .css-Rapid{
    background-image: url('../img/icon/yellow/research.png');
  }

  .feature-item:active .css-Rapid{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/research.png');
  }
  .feature-item:focus .css-Rapid{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/research.png');
  }
  .feature-item:target .css-Rapid{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/research.png');
  }


.css-BI{
    background-image: url('../img/icon/Blue/monitor (1).png');
  }
  .feature-item:hover .css-BI{
    background-image: url('../img/icon/yellow/monitor (1).png');
  }
  .feature-item:active .css-BI{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/monitor (1).png');
  }
  .feature-item:focus .css-BI{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/monitor (1).png');
  }
  .feature-item:target .css-BI{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/monitor (1).png');
  }

  
  .css-saas{
    background-image: url('../img/icon/Blue/saas.png');
  }
  .feature-item:hover .css-saas{
    background-image: url('../img/icon/yellow/saas.png');
  }
  .feature-item:active .css-saas{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/saas.png');
  }
  .feature-item:focus .css-saas{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/saas.png');
  }
  .feature-item:target .css-saas{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/saas.png');
  }
  
  .css-store{
    background-image: url('../img/icon/Blue/storefront.png');
  }
  .feature-item:hover .css-store{
    background-image: url('../img/icon/yellow/storefront.png');
  }
  .feature-item:active .css-store{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/storefront.png');
  }
  .feature-item:focus .css-store{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/storefront.png');
  }
  .feature-item:target .css-store{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/storefront.png');
  }

  
  .css-tax{
    background-image: url('../img/icon/Blue/tax.png');
  }
  .feature-item:hover .css-tax{
    background-image: url('../img/icon/yellow/tax.png');
  }
  .feature-item:active .css-tax{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/tax.png');
  }
  .feature-item:focus .css-tax{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/tax.png');
  }
  .feature-item:target .css-tax{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/tax.png');
  }
  


  .css-support{
    background-image: url('../img/icon/Blue/customer-service.png');
  }
  .feature-item:hover .css-support{
    background-image: url('../img/icon/yellow/customer-service.png');
  }
  .feature-item:active .css-support{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/customer-service.png');
  }
  .feature-item:focus .css-support{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/customer-service.png');
  }
  .feature-item:target .css-support{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/customer-service.png');
  }
  
  .css-computer{
    background-image: url('../img/icon/Blue/computer.png');
  }
  .feature-item:hover .css-computer{
    background-image: url('../img/icon/yellow/computer.png');
  }
  .feature-item:active .css-computer{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/computer.png');
  }
  .feature-item:focus .css-computer{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/computer.png');
  }
  .feature-item:target .css-computer{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/computer.png');
  }


  .css-chat{
    background-image: url('../img/icon/Blue/chat.png');
  }
  .feature-item:hover .css-chat{
    background-image: url('../img/icon/yellow/chat.png');
  }
  .feature-item:active .css-chat{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/chat.png');
  }
  .feature-item:focus .css-chat{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/chat.png');
  }
  .feature-item:target .css-chat{
    background-color: #2c3b70 !important;
    border: 1px solid #f4b41a !important;
    background-image: url('../img/icon/yellow/chat.png');
  }